@charset "utf-8";
/* CSS Document */
@media (max-width: 1366px) {
    .register_btn {
        font-size:14px;
        padding: 6px 20px;
    }
}

@media (max-width: 1280px) {
    .register_btn {
        padding: 6px 10px;
    }
    .kknavwrap li a {
        padding: 30px 3px;
    }
}
@media (max-width: 1024px) {
    .register_btn {
        padding: 6px 10px;
        font-size: 14px;
    }
    .kknavwrap li a {
        font-size:12px;
        padding: 25px 3px;
    }
    .attend_section {
        background-position: center 0;
    }
    .contact_name h4 {
        font-size:15px;
    }
    .footer_links > li a {
        font-size:15px;
    }
    .footer_links > li::after {
        top: 8px;
        left: 0;
        width: 8px;
        height: 8px;
    }
    .tertiary_hdr {
        font-size:50px;
    }
    .past_speakers > li {
        width: 25%;
    }
}
@media (max-width: 960px) {
    .container {
        width:100%;
        max-width:100%;
    }
    .kkmenuwrap .mean-bar {
        background: transparent !important;
        position: absolute;
        top: 10px;
        right: -27%;
        width: auto;
    }
    .kkmenuwrap .mean-bar .meanmenu-reveal {
        background-color:#103c94;
        color:#FFFFFF;
    }
    .kkmenuwrap .mean-nav {
        width: 300px;
    }
    .register_btn {
        padding: 6px 10px;
        font-size: 14px;
        width: 180px;
        text-align: center;
        margin-top: 16px;
        position: relative;
        right: 330px;
        z-index:2
    }
    .kkmenuwrap .mean-nav ul li a {
        padding: 10px 15px;
        text-transform:capitalize;
        font-size:14px;
    }
    .primary_hdr {
        font-size:28px;
    }
    .nrml_txt {
        font-size:15px;
    }
    .speaker_hover {
        font-size:35px;
    }
    .speaker_hover h4 {
        font-size:15px;
    }
}
@media (max-width: 800px) {
    .speaker_hover {
        font-size:20px;
        padding:20px;
    }
    .register_btn {
        margin-top: 17px;
        right: 260px;
    }
    .cii_logo > img {
        width: 190px;
    }
    .kkmenuwrap .mean-bar {
        top: 12px;
    }
    .speaker_list li {
        width:50%;
    }
    .tertiary_txt {
        font-size:14px;
    }
    .tertiary_hdr {
        font-size: 40px;
    }
}
@media (max-width: 768px) {
    .register_btn {
        margin-top: 17px;
        right: 200px;
    }
    .contact_name h4 {
        font-size: 14px;
    }
    .past_speakers > li {
        width: 33.33%;
    }
}
@media (max-width: 992px) { 
    .kkmenuwrap .mean-bar {
        top: 12px;
        width: 48px !important;
    }
    .kkmenuwrap .mean-nav {
        width: 300px;
        position: absolute;
        right: 0;
        top: 5px;
        display:none;
        padding:10px;
        background:#fff;
    }
    .kkmenuwrap .mean-nav a{
        color:#000;
    }
    .register_btn {
        margin-top: 17px;
        right: 110px;
    }
    .content_box, .content_box_right {
        font-size:13px;
    }
    .agenda_section {
        background-size: 160px, 160px;
    }
    .contact_name {
        text-align: center;
    }
    .footer_notch::after {
        background-size: 1120px;
        height: 150px;
    }
    .footer_links.left {
        padding-left: 50px;
    }
    .btn.btn-link {
        padding: 10px 40px 10px 10px;
        font-size: 15px;
    }
    .modal-dialog.each_speaker_desc {
        max-width: 98%;
    }
}
@media (max-width: 560px) { 
    .register_btn {
        margin-top: 8px;
        right: 0;
        float: left;
        margin-bottom: 10px;
    }
    .kkmenuwrap .mean-bar {
        top: -3px;
        width: 48px !important;
        right: 0;
        z-index: 1;
    }
    .mob-center {
        text-align:center;
    }
    .gallery > li {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        padding: 10px;
    }
    .past_speakers > li {
        width: 50%;
    }
    .footer_links {
        padding-left: 50px;
    }
}
@media (max-width: 480px) {
    .rcorners1 {
        left:0;
        transform: translateX(0);
    }
    .content_box {
        width: 100%;
        padding: 15px 15px 15px 105px;
        text-align: left;
        left:0;
    }
    .content_box_right {
        width: 100%;
        padding: 15px 15px 15px 105px;
    }
    .attend_section {
        background-position: center right;
        	margin-top:0px;
    }
    .footer_links {
        padding-left: 50px;
    }
    .tertiary_hdr {
        margin-top:35px;
    }
	
	
	.banner_section img{height:200px;}
	/*.popbtnarea{position:relative; left:0px; bottom:0px;}*/
	.title_tag_1 > span{font-size:40px;}
	.gradient_section [class^="col-"]{margin-bottom:25px;}
	/*.newpartnerr ul li{width:45%;}*/
	.btninterested{margin-bottom:15px;}
	
	
	
}
@media only screen and (max-width:1300px){
    .popbtnarea{
        position:absolute;
        width:100%;
        left:-25%;
        bottom:4%;
    }
}
@media only screen and (max-width:920px){
    .popbtnarea{
        position:relative;
        width:100%;
        left:0;
        margin-top:20px;
    }
}
@media (max-width: 375px) { 
    .speaker_list li {
        width: 100%;
    }
    .footer_notch::after {
        background-size: 760px;
        height: 56px;
        top: -52px;
    }
    .social_box {
        width: 204px;
        bottom: 20px;
    }
    .contact_name {
        padding: 20px 0 0 0;
    }
    .past_speakers > li {
        width: 100%;
        text-align: center;
    }
    .past_spkr_name {
        padding: 10px;
        min-height: auto;
    }
}